# Get the list of order v2

**Method: GET**

#### HTTP Request <a href="#http-request" id="http-request"></a>

```
https://api.accesstrade.vn/v1/order-list
```

#### Note:  <a href="#query-parameters" id="query-parameters"></a>

* #### **Limit: 10 requests / 1 minute** <a href="#query-parameters" id="query-parameters"></a>
* **Cache 1 minute**

#### Query Parameters <a href="#query-parameters" id="query-parameters"></a>

The parameters are passed into HTTP Request according to Key-Value pairs, begin the parameters with the sign “?” and separate the parameters with the sign “&”. Ex:&#x20;

```
https://api.accesstrade.vn/v1/order-list?since=2021-01-01T00:00:00Z&until=2021-01-10T00:00:00Z

```

| Parameters    | Required | Description                                                                                                  |
| ------------- | -------- | ------------------------------------------------------------------------------------------------------------ |
| since         | Required | Time the report begins, according to ISO format, example “2019-08-01T00:00:00Z”                              |
| until         | Required | Time the report ends, according to ISO format, example “2019-08-01T00:00:00Z”                                |
| utm\_source   | Optional | Ex: facebook                                                                                                 |
| utm\_campaign | Optional |                                                                                                              |
| utm\_medium   | Optional | Ex: email                                                                                                    |
| utm\_content  | Optional |                                                                                                              |
| page          | Optional | Page order. Starting from 1. Default 1                                                                       |
| limit         | Optional | Number of orders returned per page. Default 30. Up to 300 (if you fill in more than 300, default set to 300) |
| status        | Optional | <p>Conversion status</p><ul><li> 0: Pending or hold</li><li> 1: Approved</li><li>2: Rejected</li></ul>       |
| merchant      | Optional | Example: adayroi, lazada                                                                                     |

RESPONSE

```
{
"data": 
    [
       {
           "at_product_link": "https://shopee.vn/universal-link/product/214196144/17730719201?utm_campaign=&c=679&af_reengagement_window=7d&af_click_lookback=7d&smtt=0.549607455-1653894909.9&utm_content=XDbU5H4Qjy87NtFmlCNrsEo4jtBMzjvPRv3EON3JTvinCYXR-540355-679-IG-&af_siteid=an_17156540000&pid=affiliates&utm_source=an_17156540000&is_retargeting=true&referer=at-kol-new&af_sub_siteid=540355&utm_medium=affiliates&af_viewthrough_lookback=1d&atnct1=ca9c267dad0305d1a6308d2a0cf1c39c&atnct2=XDbU5H4Qjy87NtFmlCNrsEo4jtBMzjvPRv3EON3JTvinCYXR&atnct3=h50RJ00079r00bkxv",
           "billing": 69000.0,
           "browser": "Mobile Safari UI/WKWebView",
           "category_name": "Fashion_Accessories",
           "click_time": "2022-05-31T00:28:09",
           "client_platform": "mobile",
           "confirmed_time": "2022-07-01T23:59:31",
           "conversion_platform": null,
           "customer_type": null,
           "is_confirmed": 0,
           "landing_page": "https://www.instagram.com/",
           "merchant": "shopee_kolnew",
           "order_id": "220602QAVKQKCM",
           "order_pending": 0,
           "order_reject": 0,
           "order_approved": 1,
           "product_category": "Phu_Kien_Thoi_Trang",
           "products_count": 1,
           "pub_commission": 2208.0,
           "sales_time": "2022-06-01T23:59:31",
           "update_time": "2022-07-07T10:23:13",
           "utm_campaign": null,
           "utm_content": null,
           "utm_medium": null,
           "utm_source": "IG",
           "website": "https://www.instagram.com/",
           "website_url": "https://www.instagram.com/"
       }
   ],
   "total": 589
}
```

#### Describe results <a href="#m-t-k-t-qu" id="m-t-k-t-qu"></a>

| Parametters               | Description                                                                       |
| ------------------------- | --------------------------------------------------------------------------------- |
| data.at\_product\_link    | Product tracking link                                                             |
| data.billing              | Order value                                                                       |
| data.browser              | Order generation platform                                                         |
| data.category\_name       | Category name                                                                     |
| data.click\_time          | Click time                                                                        |
| data.client\_platform     | Client Platform                                                                   |
| data.confirmed\_time      | Confirmed time                                                                    |
| data.conversion\_platform | Conversion platform                                                               |
| data.customer\_type       | Customer type                                                                     |
| data.is\_confirmed        | <p>Transaction for control approval status:<br>0 - unapproved<br>1 - approved</p> |
| data.landing\_page        | Landing page                                                                      |
| data.merchant             | Merchant name                                                                     |
| data.order\_id            | Order ID                                                                          |
| data.order\_pending       | Number of orders in pending                                                       |
| data.order\_reject        | Number of orders in rejected                                                      |
| data.order\_approved      | Number of orders in approved                                                      |
| data.product\_category    | Category of the product                                                           |
| data.products\_count      | Total number of products                                                          |
| data.pub\_commission      | Commission for publishers                                                         |
| data.sales\_time          | Sales time                                                                        |
| data.update\_time         | Update time                                                                       |
| data.utm\_campaign        | Utm campaign                                                                      |
| data.utm\_content         | Utm content                                                                       |
| data.utm\_medium          | Utm medium                                                                        |
| data.utm\_source          | Utm source                                                                        |
| data.website              | Website                                                                           |
| data.website\_url         | Website url                                                                       |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.accesstrade.vn/api-accesstrade-tai-lieu-tich-hop/get-the-list-of-order-v2.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
